html {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../largebg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../largebg.jpg', sizingMethod='scale')";
}



.ie6 img {
	background-color: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ 
	filter: alpha(opacity=0);
	zoom: 1;
}


.ie6 img,
.ie7 img,
.ie8 img, .fixpng {
       position: relative;
       behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "/wp-content/themes/youngandhardy/js/img/clear.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
       zoom: 1;
}

.ie6 #content  {
       position: relative;
       behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "/wp-content/themes/youngandhardy/js/img/clear.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
       zoom: 1;
}

/* Header Bar
-------------------------------------------------- */
.ie .header-bar { zoom: 1; }

.ie .header-slideshow { padding: 0px; overflow: hidden; height: auto;  }

.ie8 .sponsor img { display: none; }


/* Social
-------------------------------------------------- */

.ie8 .page-content { margin-top: 10px; }
	

.ie .header-bar { zoom: 1; }
.ie .header-bar .svg_logo { height: auto; padding: 0; }
.ie7 .header-bar { position: relative; height: 80px;  }
.ie7 .triangle { display: none; }
.ie7 .header-bar .primary ul li { display: inline; }
.ie7 .header-bar .primary ul li a { color: #FFFFFF; line-height: 80px; }

.ie7 .primary {
	text-align: right;
}
.ie7 .primary ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.ie7 .primary ul li {
    display: inline;
    padding: 0 30px 0 0;
    margin: 0;
}
.ie7 .primary ul li:last-child { padding: 0px; }
.ie7 .primary ul li a {
	font-family: 'Oswald', sans-serif;
    color: #ffffff;
    font-size: 19px;
    letter-spacing: 1px;
    line-height: 80px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
}
.ie7 .primary ul li:last-child a { color: #111; }
.ie7 .primary ul li a:hover,
.ie7 .primary ul li.current_page_item a { color: #111; }
.ie7 .primary ul li:last-child a:hover { color: #FFF; }

/* Social
-------------------------------------------------- */
.ie7 .social { text-align: right; }
.ie7 .social ul {
	   list-style: outside none none;
}
.ie7 .social li {
    display: inline;
    margin: 0;
    padding: 0 10px 0 0;
}
.ie7 .social li { padding: 0px; }
.ie7 .social li a {
	color: #FFF;
	line-height: 80px;
}

.ie7 .social ul li a span {
    background: none repeat scroll 0 0 #000000;
    border-radius: 25px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    vertical-align: middle;
    width: 35px;
}
.ie7 .social ul li a span.fa {
	font-size: 18px;
}

.ie7 .page-content { margin-top: 10px; }



/* Letter Spacing
-------------------------------------------------- */
.ie6 nav#access div.menu ul li a, 
.ie6 #access a,
.ie7 nav#access div.menu ul li a, 
.ie7 #access a,
.ie8 nav#access div.menu ul li a, 
.ie8 #access a,
.ie9 nav#access div.menu ul li a, 
.ie9 #access a { letter-spacing: 0.01em; }
.ie6 h2,
.ie7 h2,
.ie8 h2,
.ie9 h2  { letter-spacing: 0.01em; }
.ie6 .singular .entry-title,
.ie7 .singular .entry-title,
.ie8 .singular .entry-title,
.ie9 .singular .entry-title { letter-spacing: 0.01em; }

/* Font-weight
-------------------------------------------------- */
.flex-control-paging li a { font-weight: 600; }

/* Margin
-------------------------------------------------- */


/* Inline-block fix
-------------------------------------------------- */
.ie7 #access ul,
.ie #media ul li { display: inline; }

.ie7 .singular .entry-title { display: inline; zoom: 1; }


.ie7 nav.primary ul ul,
.ie8 nav.primary ul ul { zoom: 1; }
.ie7 nav.primary ul ul li { zoom: 1; }

.ie7 .container .offset-by-one { padding-left: 30px;  }

.ie7 textarea { overflow: auto; }

.ie7 nav.primary ul, .ie7 nav.primary ul ul li { z-index: 1000; }



/* Nav Media
-------------------------------------------------- */
.ie6 nav#media-nav,
.ie7 nav#media-nav { display: none; opacity: 0; filter: alpha(opacity=0); height: 0px; }
.ie6 nav#media-nav ul,
.ie7 nav#media-nav ul { display: inline; zoom: 1; }

/* Padding issues
-------------------------------------------------- */
.ie .flexslider .slides { padding-bottom: 20px; }

/* #Padding FIX
-------------------------------------------------- */
.ie7 .container .offset-by-one.ten.columns { width: 520px; }
.ie7 .container .offset-by-one.fifteen.columns { width: 820px; }

/* Base Grid */
.ie7 .container .one.column,
.ie7 .container .one.columns                     { width: 30px;  }
.ie7 .container .two.columns                     { width: 90px; }
.ie7 .container .three.columns                   { width: 150px; }
.ie7 .container .four.columns                    { width: 210px; }
.ie7 .container .five.columns                    { width: 270px; }
.ie7 .container .six.columns                     { width: 330px; }
.ie7 .container .seven.columns                   { width: 390px; }
.ie7 .container .eight.columns                   { width: 450px; }
.ie7 .container .nine.columns                    { width: 510px; }
.ie7 .container .ten.columns                     { width: 570px; }
.ie7 .container .eleven.columns                  { width: 630px; }
.ie7 .container .twelve.columns                  { width: 690px; }
.ie7 .container .thirteen.columns                { width: 750px; }
.ie7 .container .fourteen.columns                { width: 810px; }
.ie7 .container .fifteen.columns                 { width: 870px; }
.ie7 .container .sixteen.columns                 { width: 930px; }

.ie7 .container .one-third.column                { width: 290px; }
.ie7 .container .two-thirds.column               { width: 610px; }

.ie7 .container .two.columns.offset-by-one                     { width: 40px; }
.ie7 .container .three.columns.offset-by-one                   { width: 100px; }
.ie7 .container .four.columns.offset-by-one                    { width: 160px; }
.ie7 .container .five.columns.offset-by-one                    { width: 220px; }
.ie7 .container .six.columns.offset-by-one                     { width: 280px; }
.ie7 .container .seven.columns.offset-by-one                   { width: 340px; }
.ie7 .container .eight.columns.offset-by-one                   { width: 400px; }
.ie7 .container .nine.columns.offset-by-one                    { width: 460px; }
.ie7 .container .ten.columns.offset-by-one                     { width: 520px; }
.ie7 .container .eleven.columns.offset-by-one                  { width: 580px; }
.ie7 .container .twelve.columns.offset-by-one                  { width: 640px; }
.ie7 .container .thirteen.columns.offset-by-one                { width: 700px; }
.ie7 .container .fourteen.columns.offset-by-one                { width: 760px; }
.ie7 .container .fifteen.columns.offset-by-one                 { width: 820px; }
.ie7 .container .sixteen.columns.offset-by-one                 { width: 880px; }

.ie7 .container .one-third.column.offset-by-one                { width: 240px; }
.ie7 .container .two-thirds.column.offset-by-one               { width: 560px; }

.ie7 .container .column, 
.ie7 .container .columns { display: inline-block; margin-left: 5px; margin-right: 5px; }





